guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Couchman <vn...@apache.org>
Subject Re: Trying to establish SHH connection with Key authentication = You have been disconnected
Date Wed, 30 Jan 2019 17:50:47 GMT
On Wed, Jan 30, 2019 at 12:31 PM wooza <daniel.hobi@live.de> wrote:

> Maybe it's worth mentioning: I have installed guacamole using this guide:
> https://wiki.debian.org/Guacamole but I just realized that the version I
> installed from the Debian Package ( apt install guacd -y)  is v 0.9.9 and
> that is many years old.
>
> What would be the solution to upgrade to the latest version?
>
>
>
Instructions are here:
http://guacamole.apache.org/doc/gug/installing-guacamole.html

-Nick

Mime
View raw message